/* Redo Menu Item Title */
"&Redo" = "&Gör om";

/* Redo Menu Item Title Format String */
"&Redo %@" = "&Gör om %@";

/* Undo Menu Item Title */
"&Undo" = "&Ångra";

/* Undo Menu Item Title Format String */
"&Undo %@" = "&Ångra %@";

